@charset "utf-8";

.main-header-right>ul>li>a.on{color: var(--btn-color);}
.main-header-right>ul>li>a.on + .site-map{display: flex;}
/* .site-map{display: none;right: 0;width: 230px;position: absolute;background: #fff;border: 1px solid #ccc;flex-direction: column;padding: 16px;gap: 16px;border-radius: 10px;} */
 .site-map{display: none;width: 250px;position: absolute;background: #fff;border: 1px solid #ccc;flex-direction: column;padding: 16px;gap: 5px;border-radius: 10px;}
.site-map::after{content: none;}
.site-map>li:hover{background-color: #f4f5f6;}
.site-map>li:hover>a{color: var(--btn-color);}
.site-map a{font-size: 16px;width: 100%;display: block;padding: 8px;}
/* .main-conts{position: absolute;bottom: 40px;left: 0;right: 0;z-index: 2;} */
.main-conts{position: absolute;bottom: 40px;left: 0;right: 0;z-index: 1;}
.main-overay.dark + .main-conts>ul>li>a>span{color: #fff;}
.main-conts>ul{display: flex;gap:100px;justify-content: center;}
.main-conts>ul::after{content: none;}
.main-conts>ul>li{position: relative;}
.main-conts>ul>li>a{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.main-conts>ul>li>a::before{margin-bottom: 50px;content: '';display: block;width: 72px;height: 72px;border-radius: 10px;background-repeat: no-repeat;background-color: #fff;background-position: center;background-size: auto 45px;}

.main-conts>ul>li:nth-child(1)>a::before{background-image: url('/lsa/images/ground/new/main/ico-institution.png');}
.main-conts>ul>li:nth-child(2)>a::before{background-image: url('/lsa/images/ground/new/main/ico-lx-active.png');}
.main-conts>ul>li:nth-child(3)>a::before{background-image: url('/lsa/images/ground/new/main/ico-sub-program.png');}
.main-conts>ul>li.journal>a::before{background-image: url('/lsa/images/ground/new/main/ico-journal.png');}
.main-conts>ul>li.mob-manual>a::before{background-image: url('/lsa/images/ground/new/mob/ico-mob-menual.png');}




/* .main-conts>ul>li:nth-child(1):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-institution_hover.png');}
.main-conts>ul>li:nth-child(2):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-lx-active_hover.png');}
.main-conts>ul>li:nth-child(3):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-sub-program_hover.png');} */
/* .main-conts>ul>li:nth-child(1):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-institution_hover.png'); transform: scale(1.2);}
.main-conts>ul>li:nth-child(2):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-lx-active_hover.png'); transform: scale(1.2);}
.main-conts>ul>li:nth-child(3):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-sub-program_hover.png'); transform: scale(1.2);} */

/* main icon */
.main-conts>ul>li:nth-child(1):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-institution_hover.png'); transform: scale(1.2);transition: transform .4s;}
.main-conts>ul>li:nth-child(2):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-lx-active_hover.png'); transform: scale(1.2);transition: transform .4s;}
.main-conts>ul>li:nth-child(3):hover>a::before{background-image: url('/lsa/images/ground/new/main/ico-sub-program_hover.png'); transform: scale(1.2); transition: transform .4s;}
/* main icon end */

.main-conts>ul>li.journal:hover>a::before{background-image: url('/images/ground/new/main/ico-journal_hover.png');}

.main-conts>ul>li>a>span{font-size: 20px;font-weight: 600;color: #000;}
.main-conts>ul>li>a>span::before{bottom: 10px;content: '';display: block;position: absolute;;width: 10px;height: 10px;border-radius: 50%;background-color:#80BEF9;right: -50px;}
.main-conts>ul>li:last-child>a>span::before{content: none;}

.main-overay{transition: .3s all ease-in-out;position: absolute;left: 0;right: 0;height: 105px;bottom: 0;background-color:rgba(255 255 255 / 85%);}
.main-overay.dark{background: rgba(0 0 0 / .85);}
/* .main-area{position: relative; top:86px; width: 100%;height:calc(100% - 86px);overflow: hidden;} 헤더 고정일때*/
/* .main-area{position: relative; width: 100%;height:calc(100% - 86px);overflow: hidden;} */
.main-area{position: relative; width: 100%;height:calc(90% - 86px);overflow: hidden;}
.main-area>.box{position: absolute;top:0;left:0;width: 100%;height: 100%;overflow: hidden;}
.main-area ul.slide{position: absolute;top:0;left:0;width:100%;height: 100%;}
.main-area ul.slide li{position: absolute;top:0;left:0;width:100%;height: 100%;display: none;}
.main-area ul.slide li:first-child{display: block;}
.main-area ul.slide li:nth-child(1){background:url("/lsa/images/ground/new/common/img-main.jpg")no-repeat center/ cover;}
.main-area ul.slide li:nth-child(2){background:url("/lsa/images/ground/new/main/img-main-bg-2.jpg")no-repeat center/ cover;}
/* .main-area ul.slide li:nth-child(2){background:url("../images/common/img-main.jpg")no-repeat center/ cover;} */

.main-area ul.slide>li>p{word-break:keep-all;position: absolute;top: 43%;left: 50%;transform: translate(-50%,-50%);font-size: 40px;font-weight: 600;color: #fff;text-shadow: 0px 0px 10px rgba(51 51 51 / 90%);}
.main-area ul.slide>li:nth-child(2)>p{top: 20%;}



section.main-section{display: flex;gap: 48px;margin-top: 40px;margin-bottom: 40px;}




.board-area{width: calc(100% - 378px);}
.board-top{position: relative;}
.board-top>a{position: absolute;width: 16px;height: 16px;background:url('/lsa/images/ground/new/main//ico-pluse.png')no-repeat center;right: 0;top: 50%;transform: translateY(-50%);}
.board-top>ul{display: flex;border-bottom: 1px solid var(--border-color);}
.board-top>ul>li{width: 160px;text-align: center;padding: 8px 0;}
.board-top>ul>li.on{position: relative;;border-right: 1px solid var(--border-color);border-left: 1px solid var(--border-color);border-top: 2px solid var(--btn-color);}
.board-top>ul>li.on::after{content: '';display: block;position: absolute;width: 100%;height: 1px;background-color: #fff;bottom: -1px;}
.board-top>ul>li>a{font-weight: 300;font-size: 22px;color: var(--font-color-light);}
.board-top>ul>li.on>a{font-weight: 600;font-size: 24px;color: var(--font-color-normal);}


.board{margin-top: 24px;width: 100%;}
.board>ul{width: 100%;}
.board>ul>li{display: none;width: 100%;}
.board>ul>li.on{display: block;}
.board>ul>li>ul{width: 100%;}
.board>ul>li>ul>li{display: flex;gap: 16px;width: 100%;padding: 10px 0;text-align: center;font-weight: 300;font-size: 18px;color: #666;}
.board>ul>li>ul>li:hover{background-color: #f4f5f6;}
.board>ul>li>ul>li>span.type{color: var(--btn-color);margin-left: 20px;padding:0 12px;flex-shrink: 0;border-radius: 10px 0 10px 0;border: 1px solid var(--btn-color);position: relative;}
.board>ul>li>ul>li>span.type::before{content: '';display: block;width: 3px;height: 3px;position: absolute;top: 50%;transform: translateY(-50%);left: -20px;background: var(--btn-color);}
.board>ul>li>ul>li>a{width: 100%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align: left;color: #666;}
.board>ul>li>ul>li>span.writer{width: 90px;flex-shrink: 0;}
.board>ul>li>ul>li>span.date{width: 120px;flex-shrink: 0;}

section.main-section .function-area{width: 330px;flex-shrink: 0;display: flex;flex-direction: column;justify-content: center;gap: 8px;}
section.main-section .function-area>div{border-radius: 10px;}
/* section.main-section .function-area>div.download{background-color: #cceae6;}
section.main-section .function-area>div.menual{background-color: #ccdeed;}
section.main-section .function-area>div.program{background-color: #d2dbed;}
section.main-section .function-area>div.manager{background-color: #d3f9f8;}
section.main-section .function-area>div.pic{background-color: #def7f3;} */
section.main-section .function-area>div.download{background-color:#F6F5FA;}
section.main-section .function-area>div.menual{background-color:#D9DCED;}
section.main-section .function-area>div.program{background-color:#DEE8F2;}
section.main-section .function-area>div.manager{background-color: #C7D8E8;}
section.main-section .function-area>div.pic{background-color:  #9BA8D0; }
section.main-section .function-area>div.download:hover{box-shadow: 0 0 0 2px #e1daff;}
section.main-section .function-area>div.menual:hover{box-shadow: 0 0 0 2px #b9c1eb;}
section.main-section .function-area>div.program:hover{box-shadow: 0 0 0 2px #adcae7;}
section.main-section .function-area>div.manager:hover{box-shadow: 0 0 0 2px rgb(134, 182, 230);}
section.main-section .function-area>div.pic:hover{box-shadow: 0 0 0 2px #7389cc;}

section.main-section .function-area>div.skill{padding: 24px 0;}
section.main-section .function-area>div>a{display: flex;align-items: center;gap: 32px;position: relative;width: 100%;height: 100%;padding: 16px 0 16px 40px;font-size: 24px;font-weight: 600;color: #003c72;line-height: 28px;}
section.main-section .function-area>div>a::before{content: '';display: inline-block;width: 60px;height: 60px;}

section.main-section .function-area>div.download>a::before{background: url("/lsa/images/ground/new/main/ico-download.png")no-repeat center/ contain;}
section.main-section .function-area>div.menual>a::before{background: url("/lsa/images/ground/new/main/ico-menual.png")no-repeat center/ contain;}
section.main-section .function-area>div.program>a::before{background: url("/lsa/images/ground/new/main/ico-program.png")no-repeat center/ contain;}
section.main-section .function-area>div.manager>a::before{background: url("/lsa/images/ground/new/main/ico-pic.png")no-repeat center/ contain;}
section.main-section .function-area>div.pic>a::before{background: url("/lsa/images/ground/new/main/ico-manager.png")no-repeat center/ contain;}

section.main-section .function-area>div.skill{background: url(/lsa/images/ground/new/main/img-skill.png)no-repeat center right 10px;}
/* section.main-section .function-area>div.skill>p{color: var(--font-color-light);} */
section.main-section .function-area>div.skill>p{color: #8D8D8D;}
section.main-section .function-area>div.skill>p:nth-child(1){font-size: 40px;font-weight: 600;}
section.main-section .function-area>div.skill>p:nth-child(2){font-size: 20px;font-weight: 300;}





/* 메인에서의 모달 css */
/* #notice{position: fixed;}
#notice .box{width: 600px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background-color: #fff;}
#notice .popup-top{background-color: #4D4D4D;padding: 16px;text-align: center;color: #fff;font-weight: 600;font-size: 20px;}
#notice .notice-title{display: flex;align-items: center;justify-content: space-between;padding: 24px;border-bottom: 1px dashed #ccc;}
#notice .notice-title>p{color: #333333;font-size: 18px;font-weight: 600;}
#notice .notice-title>span{font-size: 14px;font-weight: 600;color: #6E6E6E;}
#notice .notice-cont{min-height: 230px;padding: 24px;}
.popupwindow .btn-area{display: flex;}
.popupwindow .btn-area .btn{flex: 1;border: 0;height: 48px;color: #fff;} */

.popupwindow.overlay {position: fixed;}
.popupwindow.overlay .box{width: 600px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background-color: #fff;}
.popupwindow.overlay .popup-top{background-color: #4D4D4D;padding: 16px;text-align: center;color: #fff;font-weight: 600;font-size: 20px;}
.popupwindow.overlay .notice-title{display: flex;align-items: center;justify-content: space-between;padding: 24px;border-bottom: 1px dashed #ccc;}
.popupwindow.overlay .notice-title>p{color: #333333;font-size: 18px;font-weight: 600;}
.popupwindow.overlay .notice-title>span{font-size: 14px;font-weight: 600;color: #6E6E6E;}
.popupwindow.overlay .notice-cont{min-height: 230px;padding: 24px;}
.popupwindow .btn-area{display: flex;}
.popupwindow .btn-area .btn{flex: 1;border: 0;height: 48px;color: #fff;}





/* 메인화면 본문 바로가기 */
#skip-navi {position:relative; z-index:10}		
#skip-navi a {position:absolute;top:-200px;left:0;width:140px;text-align:center;border: 1px solid #fb0685;background-color:#000}
#skip-navi a:focus { top:0; z-index:10; text-decoration:none;}
#skip-navi span { display:inline-block; padding:2px 6px 0 0; font-size:14px; line-height:20px; color:#fff; white-space:nowrap; }


.board-main{position: relative;padding-top:0px;}
.board-main>a{position: absolute;width: 16px;height: 16px;background:url('/lsa/images/ground/new/main//ico-pluse.png')no-repeat center;right: 0;top: 50%;transform: translateY(-50%);}
.board-main>ul{display: flex;border-bottom: 1px solid var(--border-color);}
.board-main>ul>li{width: 160px;text-align: center;padding: 8px 0;}
.board-main>ul>li.on{position: relative;;border-right: 1px solid var(--border-color);border-left: 1px solid var(--border-color);border-top: 3px solid var(--btn-color); padding: 3px 0px 8px 0px;}
/* .board-main>ul>li.on{position: relative;;border-right: 1px solid var(--border-color);border-left: 1px solid var(--border-color);border-top: 2px solid var(--btn-color);} */
.board-main>ul>li.on::after{content: '';display: block;position: absolute;width: 100%;height: 1px;background-color: #fff;bottom: -1px;}
/* .board-main>ul>li>a{font-weight: 300;font-size: 22px;color: var(--font-color-light);} */
.board-main>ul>li>a{font-weight: 300;font-size: 22px;color: #737373;}
.board-main>ul>li.on>a{font-weight: 450;font-size: 24px;color: var(--font-color-normal);}


.btn-all-outline {
    position: relative;
    padding: 4px 20px;
    border-radius: 8px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    font-weight: 800;
    transition: 0.25s;
}
.btn-all-green-outline {
    border: 2px solid #77af9c;
    color: #6c6f6f;
}
.btn-all-green-outline:hover {
    background-color: #77af9c;
    color: white;
    cursor : pointer;
}

.board>ul>li>ul>li>span.new{
  	color: #E66E00;
  	margin-left: 20px;
  	padding:0 9.5px;
  	flex-shrink: 0;
  	border-radius: 10px 0 10px 0;
  	border: 1px solid #FF7E00;
  	position: relative;
}

.board>ul>li>ul>li>span.new.pds{
  	color: #E66E00;
  	margin-left: 20px;
  	padding:0 7.5px;
  	flex-shrink: 0;
  	border-radius: 10px 0 10px 0;
  	border: 1px solid #E66E00;
  	position: relative;
}

.board>ul>li>ul>li>span.new::before{content: '';display: block;width: 3px;height: 3px;position: absolute;top: 50%;transform: translateY(-50%);left: -20px;background: var(--btn-color);}

/* 0608 메인화면 N 아이콘 */
  .board>ul>li>ul>li>div>span.n{
    display: none;
    color: #fff;
    margin:3px 3px 3px 5px;
    padding:1.5px 6px;
    flex-shrink: 0;
    border-radius: 15px;
    background-color: #E66E00;
    position: relative;
    font-size:12px;
  }
  .board>ul>li>ul>li> .new.div1{
    display:flex;  width: 100%; overflow: hidden;
  }
  .board>ul>li>ul>li>div> .new.div2{
    display:inline-block; width: auto; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
  }
